 .u-section-1 {
  min-height: 968px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  height: 441px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 551px;
  min-height: 592px;
  background-image: url("images/u_1501.png");
  background-position: 50% 50%;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -363px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-container-layout-1 {
  margin-bottom: 0;
  padding: 0 0 30px;
}

.u-section-1 .u-image-2 {
  width: 1000px;
  height: 632px;
  object-position: 23.86% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -518px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-group-2 {
  width: 714px;
  min-height: 395px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -211px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 5.625rem;
  margin: 28px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 668px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-image-1 {
    min-height: 475px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-1 .u-image-2 {
    width: 789px;
    height: 554px;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 340px;
    margin-top: -263px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 2px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 39px;
    padding-right: 39px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 733px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -404px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 649px;
    height: 506px;
    margin-top: -477px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 510px;
    min-height: 430px;
    margin-top: -247px;
    margin-right: calc(((100% - 720px) / 2));
    margin-bottom: 5px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -59px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 671px;
  }

  .u-section-1 .u-shape-1 {
    height: 513px;
    margin-top: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 427px;
    min-height: 427px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 473px;
    height: 421px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 392px;
    min-height: 351px;
    margin-top: -162px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 2px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 653px;
  }

  .u-section-1 .u-shape-1 {
    height: 395px;
    margin-top: 1px;
  }

  .u-section-1 .u-image-1 {
    width: 231px;
    min-height: 231px;
    margin-top: -266px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 302px;
    height: 292px;
    margin-top: -325px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 256px;
    margin-top: 68px;
    margin-right: auto;
    margin-bottom: 1px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 551px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 355px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 355px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 914px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 44px;
  margin-bottom: 44px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 826px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 30px 33px 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 59px 127px 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 287px 127px 0 30px;
}

.u-section-3 .u-list-1 {
  width: 403px;
  margin: -294px auto 0 30px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 589px;
  grid-gap: 88px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 0 45px 0 15px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  margin: 9px 15px 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 16px 15px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  margin: 0 45px 0 15px;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 9px 15px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  line-height: 1.4;
  margin: 16px 15px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 826px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  background-image: none;
  height: 402px;
  width: 510px;
  margin: 181px 0 0;
}

.u-section-3 .u-input-1 {
  --radius: 20px;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-input-2 {
  --radius: 20px;
}

.u-section-3 .u-input-3 {
  --radius: 20px;
}

.u-section-3 .u-input-4 {
  --radius: 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 837px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 27px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-3 .u-list-item-2 {
    --radius: 50px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 837px;
  }

  .u-section-3 .u-form-1 {
    --radius: 50px;
    width: 410px;
  }

  .u-section-3 .u-btn-1 {
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 874px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-right: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 312px;
    margin-right: 28px;
    margin-left: 2px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -318px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 605px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 874px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-form-1 {
    margin-top: 182px;
    margin-left: 60px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 277px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -283px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 27px;
    margin-left: -10px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-form-1 {
    margin-top: 71px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 856px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 297px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: -303px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-3 .u-form-1 {
    height: 470px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}